=== oem-wireless-mt76xx-1386997-1.0wataugafour3/oem-wireless-mt76xx-1386997-dkms-mkdsc/debian/changelog ===
oem-wireless-mt76xx-1386997-dkms (1.0wataugafour3) precise; urgency=medium

  * bump version. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Sat, 13 Dec 2014 17:14:52 +0800

oem-wireless-mt76xx-1386997-dkms (1.0wataugafour2) precise; urgency=medium

  * add KVERSION to Makefile 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Sat, 13 Dec 2014 15:32:52 +0800

oem-wireless-mt76xx-1386997-dkms (1.0wataugafour1) precise; urgency=medium

  * Initial release. (LP: #1386997)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Sat, 13 Dec 2014 12:50:37 +0800
